13

To make it easier to deploy OnPrem ISV modules to customers, it would be nice if a runtime version for Business Central version 22.0 was compatible with a later CU version of the same version, so that we could deploy the application for the minimum version of that major version and use it on later CUs. The prerequisite for this is, of course, that there are no breaking changes in the BaseApp. Normally there are not.


Currently, if you publish a runtime created for BC 22.0 to a BC 22.1 or BC 22.2 environment, you get a warning that this application is not compatible with that version.

Category: Development
STATUS DETAILS
New

Comments

D

That would be great. Right now we have pipelines that build all minor versions.

Category: Development